
.description-main-container{
  
    margin-left: -1.5vw;
    margin-right: -1.5vw;
    background-color: white;
    padding-right: 100px;
    padding-left: 100px;
    padding-top: 50px;
    border:2px solid red;
   
}
.description-title{
    font-family: 'Playfair Display', serif;
    font-size: 3vw;


}

.description-sub-title{
    font-family: 'Playfair Display', serif;
    font-size: 1vw;

}